#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 coinbase-pro
version:              0.9.3.2
visibility:           public
id:                   coinbase-pro-0.9.3.2-L62WnnlsLigDfXixeLZOQD
key:                  coinbase-pro-0.9.3.2-L62WnnlsLigDfXixeLZOQD
license:              MIT
copyright:            2022 Michael Dunn <michaelsdunn1@gmail.com>
maintainer:           Michael Dunn <michaelsdunn1@gmail.com>
author:               Michael Dunn <michaelsdunn1@gmail.com>
homepage:             https://github.com/mdunnio/coinbase-pro#readme
synopsis:             Client for Coinbase Pro
description:          Client for Coinbase Pro REST and Websocket APIs
category:             Web, Finance
abi:                  74ec0f963285fce9a29a83de2a0ece42
exposed:              True
exposed-modules:
    CoinbasePro.Authenticated CoinbasePro.Authenticated.API
    CoinbasePro.Authenticated.Accounts
    CoinbasePro.Authenticated.CoinbaseAccounts
    CoinbasePro.Authenticated.Conversion
    CoinbasePro.Authenticated.Deposit CoinbasePro.Authenticated.Fills
    CoinbasePro.Authenticated.Headers CoinbasePro.Authenticated.Limits
    CoinbasePro.Authenticated.Oracle CoinbasePro.Authenticated.Orders
    CoinbasePro.Authenticated.Payment CoinbasePro.Authenticated.Profile
    CoinbasePro.Authenticated.Report CoinbasePro.Authenticated.Request
    CoinbasePro.Authenticated.Transfer
    CoinbasePro.Authenticated.Withdrawal CoinbasePro.Environment
    CoinbasePro.Headers CoinbasePro.MarketData.AggregateOrderBook
    CoinbasePro.MarketData.FullOrderBook CoinbasePro.MarketData.Types
    CoinbasePro.Request CoinbasePro.Types CoinbasePro.Unauthenticated
    CoinbasePro.Unauthenticated.API CoinbasePro.WebSocketFeed
    CoinbasePro.WebSocketFeed.Channel
    CoinbasePro.WebSocketFeed.Channel.Full.Activate
    CoinbasePro.WebSocketFeed.Channel.Full.Change
    CoinbasePro.WebSocketFeed.Channel.Full.Done
    CoinbasePro.WebSocketFeed.Channel.Full.Match
    CoinbasePro.WebSocketFeed.Channel.Full.Open
    CoinbasePro.WebSocketFeed.Channel.Full.Received
    CoinbasePro.WebSocketFeed.Channel.Heartbeat
    CoinbasePro.WebSocketFeed.Channel.Level2
    CoinbasePro.WebSocketFeed.Channel.Status
    CoinbasePro.WebSocketFeed.Channel.Ticker
    CoinbasePro.WebSocketFeed.Request
    CoinbasePro.WebSocketFeed.Response

hidden-modules:       Paths_coinbase_pro
import-dirs:          /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/coinbase-pro-0.9.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-coinbase-pro
hs-libraries:         HScoinbase-pro-0.9.3.2-L62WnnlsLigDfXixeLZOQD
depends:
    HsOpenSSL-0.11.7.6-I5yfytMWDY8F8ou4oqS4M1
    aeson-2.1.2.1-3YQjfXPQMsb4U9de9kBzUF
    aeson-casing-0.2.0.0-6yKfhHI5ODw64adVipMcqK
    async-2.2.5-L1pFc6v09ikFDHHjgXlurp base-4.16.4.0 binary-0.8.9.0
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-LsRhgAckSKm5u94QG0gjvR exceptions-0.10.4
    http-api-data-0.5.1-K4tBjnOi3Cm1KsNf4v39Dy
    http-client-0.7.15-61h4VWVLBXSHlmXDYXGwwU
    http-client-tls-0.3.6.3-BmVSMepuolFGd6FK1gXRJW
    http-streams-0.8.9.9-4Awph0nfVWBDZZydC39Gtk
    http-types-0.12.4-54A2bJ1fQUxAhnyu8WH6Th
    io-streams-1.5.2.2-JjUaMNqSGAIYlROXSOyCT
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-3.1.4.0-HWJHph1qrvp6tEtZHv7We0
    servant-0.20.1-9inlatKFzqvFzOUUEBvVbv
    servant-client-0.20-9X9sQTbNThpGaegohSpDh9
    servant-client-core-0.20-9LiQzHetqu1CxkTLy5VrQ5
    tasty-1.4.3-B04wakHanaTFmtNBHSmYAO
    tasty-hunit-0.10.1-5fDJ2Df2rqV2g8XatY0r3A text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unagi-streams-0.2.7-4htqrnRUadh1W4JNEohq17
    unordered-containers-0.2.20-3nVNqHdmWG59aZRDnxmFox
    uuid-1.3.15-sDtC8PfuMJ4kPM3zoEG7
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe
    websockets-0.12.7.3-AW38X5WjXzB5SafCtkPkSA
    wuss-2.0.1.1-GynO3LvhtmS8Qj89Po3xHj

haddock-interfaces:
    /usr/share/doc/haskell-coinbase-pro/html/coinbase-pro.haddock

haddock-html:         /usr/share/doc/haskell-coinbase-pro/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

